Subject: ATI request: federal contracting spend by ownership diversity 2015-2025 (Indigenous / women / racialized Canadians)
From: Daniel Perry <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2026 02:15:24 +0000
List-Id: TENET5 Grover Accountability Campaigns <tenet5.tenet-5.github.io>

[Your Name]
[Your Address]
[City, Province, Postal Code]
[Email Address]
[Today’s Date]

Public Services and Procurement Canada (PSPC)
[email-masked]

Dear Sir/Madam,

I am writing to request primary-source data regarding federal contracting spend, specifically focusing on contracts awarded to businesses owned by Indigenous peoples, women, and racialized Canadians. I am interested in the percentages of total annual contracting spend for these categories, covering the years 2015 to 2025.

This request is driven by Canada's commitment to increasing procurement opportunities for underrepresented groups, particularly the 5% target for Indigenous procurement announced in 2021. To monitor and assess progress towards these targets, I kindly ask for the following documents:

1. Annual Open Contracting data, broken down by the specified ownership categories and years.
2. PSPC Supplier Diversity Report, if available, to provide additional insights into contracting trends and diversity initiatives.
3. Quarterly procurement reports from the Treasury Board, to offer a more granular view of contracting activity and any related policy updates.

I believe this information will contribute to a more inclusive understanding of federal procurement practices and help inform ongoing efforts to enhance supplier diversity. I am requesting access to this data under the Access to Information Act (ATI-Act) and expect to receive it within 30 days, as per the Act's guidelines.

Thank you for your time and consideration. I look forward to your positive response.

Sincerely,

[Your Name]
[Your Riding]
[Postal Code]

---
LIRIL-authored body · tenet5.liril.infer · 4,272 ms · 2026-04-17
Full record: https://tenet-5.github.io/data/liril_consultation_r5.json
Closes LIRIL Round 2 Question 1 backlog item (procurement diversity analysis).
Preserving this email as evidence.

---
Source: TENET5 quantum accountability investigation.
Full record: https://tenet-5.github.io/quantum-accountability.html
Methodology (reproducible): https://tenet-5.github.io/quantum-methodology.html
Retraction trail + primary-source citations: https://tenet-5.github.io/cija-maid-pipeline.html
Unsubscribe: mailto:[email-masked]?subject=remove